Filtro avanzado: Al crear un campo calculado, si no le damos a "Aplicar cambios" se pierden los
datos del campo anadido

07/27/2020 12:27 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version: 2.5.1-3030

gvSIG version: 2.51 Add-on resolve version:
Keywords: 3028 Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Filtro avanzado: Al crear un campo calculado, si no le damos a "Aplicar cambios" se pierden los datos del campo afiadido al darle a
"Aceptar" sin avisar. Deberia informar de que no se han guardado.

History

#1 - 07/29/2020 02:16 PM - Oscar Martinez
- Status changed from New to Fixed

#2 - 07/29/2020 03:30 PM - Oscar Martinez
- Status changed from Fixed to New

#3 - 07/31/2020 06:32 PM - Oscar Martinez
- Status changed from New to Fixed

#4 - 08/04/2020 10:27 AM - Alvaro Anguix
- Status changed from Fixed to Closed

#5 - 08/04/2020 05:19 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3042-RC2 to 2.5.1-3030
